Bug 188245 - Resume does not restore suspended driver state
Resume does not restore suspended driver state
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 09:07 EDT by Rod Nayfield
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 14:31:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rod Nayfield 2006-04-07 09:07:10 EDT
Description of problem:

When a laptop is resumed from suspend, certain devices may be activated which
were not before suspend.

Version-Release number of selected component (if applicable):

fc5 2.6.16-1.2080_FC5

How reproducible:

Always

Steps to Reproduce:
1. use NetworkManager to turn off wireless
2. Note that wireless card power icon goes off
3. Suspend / Resume
  
Actual results:

wireless power icon is on

Expected results:

wireless power is off

Additional info:

IBM t41 laptop
Comment 1 Dave Jones 2006-10-16 15:36:10 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Rod Nayfield 2006-10-19 14:31:58 EDT
Closing since I don't have a cisco airo card in my laptop anymore, and NM
doesn't turn off the ipw3945 anyway.  

Note You need to log in before you can comment on or make changes to this bug.